<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<title>Homework7</title>
</head>

<body>
	<footer>
		<p>Lorem ipsum dolor sit amet.</p> Lorem ipsum dolor sit amet.
	</footer>
	<script src="./js/scripts.js"></script>
</body>

</html>